Date:	Sun, 27 Jun 1993 08:46:49 -1000
From:	germond@ensta.fr (Emmanuel Germond)
Message-Id: <20kpup$hr7@ensta.ensta.fr>
Organization: Ecole Nationale Superieure de Techniques Avancees, Paris
Subject: Kite for low wind & precision

Hi  everybody!

I'm the owner of a Super-Tonic, which is a kite from a french manufacturer,
Paimpol-voiles. It's 1m80 wide, and it's great for medium to strong wind.
 I live on the mediteranean sea shore so it's the right kite. The problem is
that I'm studying in Paris, and the is no strong wind here.
 So I'm looking for a kite that would be able to fly with a low wind,
and that would allow me to do precision flight.
 Yesterday I saw someone with this type of kite. It was one of the top models
>From a company named OverFlow. I can't remember its name but:
It's 2m60 wide
Its middle was yellow and it had black and white stripes
It cost 1490 FF (~300 $ US)

So my question is:
*If you recognize this kite, what do you think of it
* Generally speaking, what do you think of OverFlow's kites?
* Have you got any other suggestion about the type of kite I'm looking for?

Please reply via e-mail for I have really a lot of problems receiving correctly this
group (I get only 5 or 6 messages every 2 weeks) (A pity).

Thanks a lot.
--
Emmanuel Germond     |     "In cauda venenum"
germond@ensta.fr     | Liberez fr.soc.divers : creez fr.ldp
"Above all remember that the most important thing you can take anywhere
 is not a Gucci bag or French-cut jeans, it's an open mind"  


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


